@charset "UTF-8";
/* AlanHogan.com 2011 CSS powered by Compass & SASS. © ajh */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

/* Default theme */
b, strong, dt, h1, h2, h3, h4, h5, h6 { font-weight: bold; }

em, var, i, cite, dfn { font-style: italic; }

a:link, .gs-result b > i, .u-link { color: #0f3e90; }

a:visited { color: #6f1e84; }

a:link:hover { color: #1f52aa; }

a:visited:hover { color: #7f2b99; }

sub { vertical-align: sub; font-size: .7em; }

sup { vertical-align: top; font-size: .7em; margin-top: -0.4em; display: inline-block; }

.button:link, .button:visited, .button { display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; -webkit-appearance: none; border: none; font-size: 15px; line-height: 24px; background-color: #1934cb; color: white; text-decoration: none; text-shadow: #000, 0, -1px; background: #1934cb; box-shadow: 0 3px 0 0 #060d5e; padding: 12px 24px; border-radius: 4px; cursor: pointer; transform: translateY(-1px); }

.button:hover, .button:link:hover, .button:visited:hover, .button:focus { color: #fff; background: #2758db; }

.button:active, .button:link:active, .button:visited:active { color: #fff; transform: translateY(0); box-shadow: 0 2px 0 0 #060d5e; }

.button--skinny { padding-top: 0.1em; padding-bottom: 0.1em; }

.u-fg-gray-0 { color: #000; }

.u-fg-gray-10 { color: #18181b; }

.u-fg-gray-20 { color: #2f3036; }

.u-fg-gray-30 { color: #474852; }

.u-fg-gray-40 { color: #5e606d; }

.u-fg-gray-50 { color: #767888; }

.u-fg-gray-60 { color: #9193a0; }

.u-fg-gray-70 { color: #adaeb8; }

.u-fg-gray-80 { color: #c8c9cf; }

.u-fg-gray-90 { color: #e4e4e7; }

.u-fg-gray-100 { color: #fff; }

.u-bg-gray-0 { background-color: #000; }

.u-bg-gray-10 { background-color: #18181b; }

.u-bg-gray-20 { background-color: #2f3036; }

.u-bg-gray-30 { background-color: #474852; }

.u-bg-gray-40 { background-color: #5e606d; }

.u-bg-gray-50 { background-color: #767888; }

.u-bg-gray-60 { background-color: #9193a0; }

.u-bg-gray-70 { background-color: #adaeb8; }

.u-bg-gray-80 { background-color: #c8c9cf; }

.u-bg-gray-90 { background-color: #e4e4e7; }

.u-bg-gray-100 { background-color: #fff; }

.center { text-align: center; }

.clear { clear: both; }

.floatLeftPhoto { float: left; margin: 0 .5em .2em 0; }

.floatLeftPhoto img { border: 2px solid #505d64; }

.floatLeftPhoto p { margin: .5em 0; padding: 0 .5em; font-size: 90%; font-style: italic; }

.tinyClear { overflow: hidden; clear: both; width: 0px; height: 0px; background: transparent none; border-width: 0; opacity: 0.0; margin: 0 !important; }

.deemphasized, .footnotes, #site_middle .after-authored-content { color: #5e606d; }
.deemphasized a:link, .footnotes a:link, #site_middle .after-authored-content a:link, .deemphasized .u-link, .footnotes .u-link, #site_middle .after-authored-content .u-link { color: #33528d; }
.deemphasized a:visited, .footnotes a:visited, #site_middle .after-authored-content a:visited { color: #713e85; }
.deemphasized a:link:hover, .footnotes a:link:hover, #site_middle .after-authored-content a:link:hover, .deemphasized .u-link:hover, .footnotes .u-link:hover, #site_middle .after-authored-content .u-link:hover { color: #3d5f9e; }
.deemphasized a:visited:hover, .footnotes a:visited:hover, #site_middle .after-authored-content a:visited:hover { color: #7c4693; }

.u-link { -webkit-appearance: none; display: inline; border: none; background: transparent; font-size: 100%; text-decoration: underline; font-family: inherit; line-height: inherit; padding: 0; cursor: pointer; }

html sup[id^=fnref] a:link, html sup[id^=fnref] a:visited, html sup a[rel=footnote] { text-decoration: none; font-weight: bold; }

html sup[id^=fnref] a:before, html sup[id^=fnref] a::before, html sup a[rel=footnote]::before, html sup a[rel=footnote]:before { content: "\200A"; }

.footnotes { font-size: 80%; color: #5a5c5e; }

/* Return arrow in footnotes, per http://tinyurl.com/mkdnextra */
a[rev=footnote] { text-decoration: none; }

.site-rss { background: transparent url(/hs_public/images/feed-icon-16x16.png) no-repeat top left; text-decoration: none; }

.clickable { cursor: pointer; }

.commentIndent { padding-left: 2em; }

.commentIndent .commentIndent .commentIndent { padding-left: 1.3em; }

.comment { padding: .625em .625em 0 .625em; border: 1px solid #505d64; margin: .625em 0; }

#comments .comment .commentPermalink { float: right; color: #505d64; text-decoration: none; padding: 0 2px 6px 0; }

#comments .commentPermalink:hover { color: black; }

.authorComment { background-color: #e1f8e0; border-color: black; }

.comment h4 { font-weight: normal; color: #505d64; }

.authorComment h4 { color: #308036; }

.commentInfo { padding: 0 0 .15em 0; border-bottom: 1px solid #c1c3c9; font-weight: bold; font-size: 0.85em; }

.authorComment .commentInfo { border-bottom: 1px solid #a0a8a3; }

#comments .js-poweredBy { display: none; }

#tagsSection h3, #tagsSection p { display: inline; }

#tagsSection h3 { font-size: 100%; }

div.critical, div.important { padding: 24px 20px; }
#site_middle div.critical :last-child, div.critical :last-child, #site_middle div.important :last-child, div.important :last-child { margin-bottom: 0; }

div.critical { color: #f8eeee; text-shadow: 0 1px 0 #000; background-color: #a01111; }
div.critical :link, div.critical :visited { color: white; }

div.important { color: #221; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.3); background-color: #f8f890; position: relative; }
div.important ::before, div.important ::after { display: block; content: ""; height: 5px; overflow: hidden; position: absolute; left: 0; right: 0; background: repeating-linear-gradient(-45deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25) 5px, transparent 5px, transparent 10px); }
div.important ::before { top: 0; }
div.important ::after { bottom: 0; }

#hs_notices, #hs_errors { width: 550px; }

html a.in_page_anchor_link, html a.in_page_anchor_link:link, html a.in_page_anchor_link:visited { text-decoration: none; color: #93a4ba; font-weight: normal; }

dt a.in_page_anchor_link, h2 a.in_page_anchor_link, h3 a.in_page_anchor_link, h4 a.in_page_anchor_link { float: right; }

h3 a.in_page_anchor_link { font-size: 0.69em; }

.small-caps { font-variant: small-caps; }

.all-cap-abbr { font-size: 90%; }

table.data { border-collapse: collapse; }
table.data td, table.data th { border: 1px solid black; padding: 0.15em; }

table.text { border-collapse: collapse; border-width: 0; -moz-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2); box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2); }
table.text td, table.text th { border-width: 0; padding: 0 0.5em; -moz-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2) inset; -webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2) inset; box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2) inset; }
table.text td:first-of-type, table.text th:first-of-type { padding-left: 0; }

table.formLayout { border-collapse: collapse; }
table.formLayout td, table.formLayout th { padding: 12px 0; }
table.formLayout td + td, table.formLayout td + th, table.formLayout th + th, table.formLayout th + td { padding-left: 24px; }

table.thRight th, th.thRight { text-align: right; }

table.first-col-right tr td:first-of-type, table.first-col-right tr th:first-of-type { text-align: right; }

.js-hide { display: none; }
.no-js .js-hide { display: block; }

.ah-highlight { background: #fbfba6 none; padding-left: 0.13em; padding-right: 0.13em; border-radius: 0.25em; }

.u-fine-print { font-size: 80%; }

.u-header-color { color: #1934cb; }

#site_header, #site_middle, #site_footer { padding: 0 20px; transition: all 0.3s ease; }
@media (max-width: 480px) { #site_header, #site_middle, #site_footer { padding: 0 12px; } }
@media (max-width: 320px) { #site_header, #site_middle, #site_footer { padding: 0 10px; } }

#site_header { margin-bottom: 36px; background-color: #1934cb; background-image: linear-gradient(45deg, #ffffff, #ffffff 50%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0)), linear-gradient(-45deg, #ffffff, #ffffff 50%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0)), linear-gradient(#ffffff, #ffffff), linear-gradient(#ffffff, #ffffff); background-position: calc(50% - 20em - 48px) 0, calc(50% + 20em + 48px) 0, top left, top right; background-size: calc(48px * 1.1) 48px, calc(48px * 1.1) 48px, calc(50% - 20em - 72px) 48px, calc(50% - 20em - 72px) 48px; background-repeat: no-repeat; height: 48px; }
@media (max-width: 480px) { #site_header { margin-bottom: 24px; } }
#site_header .container { position: relative; }
#site_header .container .page-search { position: absolute; right: 0; top: 9.6px; }
@media (max-width: 480px) { #site_header .container .page-search { max-width: 40%; } }
#site_header .container .page-search input { -webkit-appearance: textfield; margin: 0; padding: 5px 12px; border-radius: 15px; border: 2px solid white; color: white; background: #1934cb; max-width: 100%; }
#site_header .container .page-search input::-webkit-input-placeholder { color: rgba(255, 255, 255, 0.75); }
#site_header .container .page-search input:-moz-placeholder { color: rgba(255, 255, 255, 0.75); }
#site_header .container .page-search input ::-moz-placeholder { color: rgba(255, 255, 255, 0.75); }
#site_header .container .page-search input:-ms-input-placeholder { color: rgba(255, 255, 255, 0.75); }
#site_header .container .page-search input :input-placeholder { color: rgba(255, 255, 255, 0.75); }
@media (min-width: 481px) { #site_header .container .page-search input { font-size: 12px; } }
#site_header .container .page-search input:hover:not(:focus)::-webkit-input-placeholder { color: rgba(255, 255, 255, 0.85); }
#site_header .container .page-search input:hover:not(:focus):-moz-placeholder { color: rgba(255, 255, 255, 0.85); }
#site_header .container .page-search input:hover:not(:focus) ::-moz-placeholder { color: rgba(255, 255, 255, 0.85); }
#site_header .container .page-search input:hover:not(:focus):-ms-input-placeholder { color: rgba(255, 255, 255, 0.85); }
#site_header .container .page-search input:hover:not(:focus) :input-placeholder { color: rgba(255, 255, 255, 0.85); }
#site_header .container .page-search input:focus { outline: none; -moz-box-shadow: 0 0 4px 2px #77b0f6; -webkit-box-shadow: 0 0 4px 2px #77b0f6; box-shadow: 0 0 4px 2px #77b0f6; }
#site_header .container .page-site-url { display: none; }
#site_header .container .page-site-name-wrap { position: absolute; left: 0; top: 6px; }
#site_header .container .page-site-name-wrap .page-site-name { display: block; padding-top: 1px; }

.container { max-width: 40em; margin: 0 auto; }

#site_footer { padding-top: 36px; padding-bottom: 24px; }
@media (max-width: 480px) { #site_footer { padding-top: 24px; } }
#site_footer .ftr-copyright { float: right; }
#site_footer .ftr-nav { float: left; }
@media (max-width: 480px) { #site_footer .ftr-copyright, #site_footer .ftr-nav { float: none; text-align: center; } }
#site_footer .container { overflow: hidden; *zoom: 1; }

body, input, .sans-serif { font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif; }

.monospaced, textarea, code, kbd, tt, .code { font-family: Menlo, "Deja Vu Sans Mono", "Bitstream Vera Sans Mono", Monaco, Consolas, monospace; }

code, tt, kbd, pre { padding: 0.2em 0; margin: 0; font-size: 95%; color: #246; background-color: rgba(21, 55, 109, 0.07); border-radius: 3px; }

code::before, code::after, tt::before, tt::after, kbd::before, kbd::after { letter-spacing: -0.3em; content: "\00a0"; }

pre > code { background: none; }
pre > code::before, pre > code::after { content: ''; }

pre { white-space: pre-wrap; padding: 0 0.5em; }

body { font-size: 15px; line-height: 24px; -webkit-text-size-adjust: 100%; }

#site_middle h1 { font-weight: normal; font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif; font-size: 200%; line-height: 48px; margin-bottom: 24px; }
@media (max-width: 480px) { #site_middle h1 { font-size: 20.25px; line-height: 36px; margin-bottom: 12px; } }
#site_middle hgroup :first-child { margin: 0 0 0 0; }
#site_middle hgroup :last-child { margin-top: 0; margin-bottom: 24px; font-style: italic; font-weight: bold; }
@media (max-width: 480px) { #site_middle hgroup :last-child { font-size: 18px; line-height: 24px; } }
#site_middle hgroup h1 + h2, #site_middle h1:first-child + h2, #site_middle h1 + h1.subtitle { font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif; font-size: 135%; font-weight: bold; line-height: 48px; font-style: italic; }
@media (max-width: 480px) { #site_middle hgroup h1 + h2, #site_middle h1:first-child + h2, #site_middle h1 + h1.subtitle { font-size: 18px; line-height: 24px; margin-bottom: 24px; } }
#site_middle h2 { font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif; font-weight: 600; font-size: 24px; line-height: 48px; }
#site_middle h3 { font-size: 18.75px; font-weight: 600; margin-bottom: 24px; }
@media (max-width: 480px) { #site_middle h3 { font-size: 16.5px; } }
#site_middle h4 { font-size: 17.25px; margin-bottom: 24px; }
@media (max-width: 480px) { #site_middle h4 { font-size: 15px; } }
#site_middle h6 { font-weight: normal; font-style: italic; }
#site_middle h2 + h3, #site_middle h3 + h4, #site_middle h5 + h6, #site_middle h2 + section h3, #site_middle h3 + section h4, #site_middle h5 + section h6, #site_middle h2 + div h3, #site_middle h3 + div h4, #site_middle h5 + div h6 { margin-top: 24px; }
#site_middle h1:not(:first-child) + h2, #site_middle h1:not(:first-child) + section h2, #site_middle h1:not(:first-child) + div h2 { margin-top: 24px; }
#site_middle p, #site_middle dd, #site_middle dt, #site_middle pre, #site_middle ul, #site_middle ol, #site_middle table.text, #site_middle div.critical, #site_middle div.important, #site_middle .bottom-spaced { margin-bottom: 24px; }
#site_middle ul, #site_middle ol { padding-left: 20px; }
#site_middle ul ul, #site_middle ul ol, #site_middle ol ul, #site_middle ol ol { margin-bottom: 0; }
#site_middle ul { list-style-type: square; }
#site_middle ol { list-style-type: decimal; }
#site_middle dt { font-weight: bold; }
#site_middle dd { padding-left: 20px; }
#site_middle img { max-width: 100%; height: auto; }
#site_middle blockquote { border-left: 3px solid #dbdbdb; margin-left: 9px; padding: 0 10px 0 8px; color: #4d4d4d; }
#site_middle :not(.footnotes) > div.hr { border: none; display: block; text-align: center; margin: 24px auto; }
#site_middle :not(.footnotes) > div.hr hr { display: none; }
#site_middle :not(.footnotes) > div.hr::before { display: inline; content: "⁂"; color: #9193a0; font-size: 2em; font-weight: 400; }
#site_middle .footnotes > div.hr, #site_middle .after-content-hr { margin: 23px auto; height: 2px; background: #e1e5ec; }
#site_middle .footnotes > div.hr hr, #site_middle .after-content-hr hr { display: none; }
#site_middle .after-authored-content { font-size: 13.5px; color: #4a4c4e; }
#site_middle .after-authored-content input { border: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; font-size: inherit; color: #2d2e30; padding: 0; margin: 0; outline: none; }
#site_middle .after-authored-content_unit { display: table-row; }
#site_middle .after-authored-content_label { display: table-cell; color: #2d2e2f; min-width: 6em; }
#site_middle .after-authored-content_datum { display: table-cell; }

#site_footer .container #btmFinePrint { font-size: 85%; }
#site_footer .container * { color: #727578; }
#site_footer nav li { display: inline-block; }
#site_footer nav li + li:before { content: "\00B7\A0"; display: inline; }
#site_footer nav li a { text-decoration: none; }
#site_footer nav li a:hover { color: #626568; }

.search-box { margin-bottom: 24px; color: #777; }

.site-search-404 { display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; width: 60%; min-width: 15em; padding: 0.1em 12px; -webkit-appearance: none; border: 1px solid #4d4d4d; border-radius: 4px; font-size: 15px; line-height: 24px; }

#search_results .search-result { text-decoration: none; cursor: pointer; margin-bottom: 1em; }
#search_results .search-result .search-result-title { text-decoration: underline; font-size: 120%; }
#search_results .search-result .search-result-dispurl { color: green; font-size: 85%; }
#search_results .search-result .search-result-desc { color: #333; }

#site_middle .sitemap { padding-left: 0; list-style-type: none; }
#site_middle .written-date { font-size: 15px; font-weight: normal; color: #777; white-space: nowrap; }
@media (min-width: 481px) { #site_middle .written-date { margin-left: 0.5em; } }
@media (max-width: 480px) { #site_middle .written-date { display: block; font-size: 85%; } }
#site_middle .sitemap_page { margin-bottom: 24px; list-style-type: none; color: #333; }
#site_middle .sitemap_page h4 { font-weight: 600; display: flex; margin-bottom: 0; }
@media (min-width: 481px) { #site_middle .sitemap_page h4 { font-size: 120%; } }
#site_middle .sitemap_page h4 a { text-decoration: underline; flex: 1; }
@media (max-width: 480px) { #site_middle .sitemap_page .more-info { font-size: 85%; } }
#site_middle .sitemap_page_tags { font-size: 85%; color: #999; }
#site_middle .sitemap_page--small h4 { font-size: 100%; font-weight: 500; }
#site_middle .sitemap_page--small .more-info { color: #555; }
#site_middle .cse .gsc-control-cse, #site_middle .gsc-control-cse { padding: 0 !important; border-width: 0 !important; }

.home-h1 { font-size: 22.5px; line-height: 48px; margin-top: 12px; }

.home-blog-section-title { font-weight: 500; margin-top: 36px; }

.home-big-bio { font-size: 27px; line-height: 48px; color: #434749; font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif; font-style: italic; }
@media (max-width: 480px) { .home-big-bio { font-size: 24px; line-height: 36px; color: inherit; } }
@media (max-width: 320px) { .home-big-bio { font-size: 21px; } }

.home-additional-bio { font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif; font-size: 21px; line-height: 36px; }
@media (max-width: 480px) { .home-additional-bio { font-size: 18px; line-height: 24px; } }

.home-big-bio :link, .home-big-bio :visited, .home-additional-bio :link, .home-additional-bio :visited { text-decoration: none; border-bottom: 1px solid currentColor; }

.me-elsewhere { display: flex; justify-content: space-between; width: 100%; max-width: 100%; }
#site_middle .me-elsewhere { list-style-type: none; padding: 0 0 0 0; }
@media (max-width: 480px) { #site_middle .me-elsewhere { margin-bottom: 19.2px; } }
.me-elsewhere li { background-repeat: no-repeat; background-position: 0 4px; }
#site_middle .me-elsewhere li a { color: #333; text-decoration: none; display: block; line-height: 32px; padding: 0 0 0 36px; }
#site_middle .me-elsewhere li a:hover { color: black; text-decoration: underline; }

.sml-twitter, .sml-github, .sml-alanhogan { background-size: 24px 24px; }

.sml-twitter { background-image: url(/images/ah-2011/tuidder_48.png); }

.sml-github { background-image: url(/images/ah-2011/github_48.png); }

.sml-alanhogan { background-image: url(/images/ah-2011/myblog_48.png); }

.ktkt__item { margin: 12px 0; }

.ktkt__one-line-item { margin: 12px 0; display: flex; flex-direction: column-reverse; }

.ktkt__multiline-item { margin: 12px 0; }

.ktkt__label { font-size: 85%; line-height: 1.25; font-weight: 600; text-transform: uppercase; }

.ktkt__text-input { border: none; padding: 0.1em 0; border-bottom: 1px solid #6b6e70; border-radius: 0; }
.ktkt__text-input:focus { border-bottom: 1px solid #525456; }

.ktkt__text-area { border-radius: 2px; border: 1px solid #6b6e70; padding: 0.3em 0.4em; }
.ktkt__text-area:focus { border-color: #525456; }

.ktkt__text-input, .ktkt__text-area { -webkit-appearance: none; font-family: inherit; font-size: 15px; line-height: 24px; box-sizing: border-box; width: 100%; }

.check { display: flex; cursor: pointer; }

.check__input { display: none; }

.check__visual { display: block; height: 24px; width: 24px; color: rgba(0, 0, 0, 0.2); border: 1px solid gray; border-radius: 50%; overflow: hidden; text-align: center; }
.check__visual::before { display: inline; content: "✓"; }
.check:hover > .check__visual { color: rgba(0, 0, 0, 0.32); border-color: #666666; }
.check:active > .check__visual { color: rgba(0, 0, 0, 0.48); background-color: rgba(0, 0, 0, 0.08); border-color: #525252; }

.check__input:checked + .check__visual { color: white; background: #119914; border-color: #119914; }
.check:active > .check__input:checked + .check__visual { background: #0f8812; border-color: #0f8812; }

.check__input:checked ~ .check__text { color: #119914; }

.check__spacer { width: 12px; }

a.bml, a.bml:link, a.bml:visited, a.bml:hover { display: inline-block; padding: 0 .6em .1em; color: #000; font-weight: 500; text-decoration: none; border: solid thin #9193a0; border-radius: .4em; background: #e4e4e7; }

a.bml:hover { border-color: #767888; background: #c8c9cf; }

a.bml:active { opacity: 0.6; }

.large-picture-wrap { text-align: center; -webkit-transform-origin: 0 0; -moz-transform-origin: 0 0; -ms-transform-origin: 0 0; transform-origin: 0 0; }

.large-picture-wrap > * { margin-left: auto; margin-right: auto; text-align: left; }

/* big but not full */
@media (max-width: 960px) { .large-picture-wrap.large-picture-wrap_866 { -webkit-transform: scale(0.66667); -moz-transform: scale(0.66667); -ms-transform: scale(0.66667); transform: scale(0.66667); height: 420px; } }
/* 433+ */
@media (max-width: 600px) { .large-picture-wrap.large-picture-wrap_866 { -webkit-transform: scale(0.5); -moz-transform: scale(0.5); -ms-transform: scale(0.5); transform: scale(0.5); height: 314px; } }
/* mob */
@media (max-width: 456px) { .large-picture-wrap.large-picture-wrap_866 { -webkit-transform: scale(0.369); -moz-transform: scale(0.369); -ms-transform: scale(0.369); transform: scale(0.369); height: 234px; } }
/* wide screens */
@media (min-width: 961px) { .large-picture-wrap { margin-left: -35%; margin-right: -35%; } }
#man-waiting-for-network { height: 624px; width: 866px; position: relative; }

#man-waiting-for-network_fg, #man-waiting-for-network_bg { position: absolute; }

#man-waiting-for-network_fg { top: 54px; left: 120px; width: 221px; height: 239px; background-image: url(/images/slow-net/t2.gif); -webkit-mask-image: url(/images/slow-net/mask.png); mask-image: url(/images/slow-net/mask.png); }

#man-waiting-for-network_bg { top: 0; left: 0; width: 100% !important; height: 100%; }

.swatch { border-radius: 2px; border: 1px solid black; box-shadow: inset -1px -1px #fff; color: white; text-shadow: 1px 1px 0 #000; display: inline-block; margin: 5px; min-width: 6em; min-height: 3em; box-sizing: border-box; padding: 0.2em; }
